{
  "arch": null,
  "build": "r42h142f84f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.2,<4.3.0a0",
    "r-diagrammer >=1.0.6",
    "r-diagrammersvg >=0.1",
    "r-glue",
    "r-knitr",
    "r-lavaan",
    "r-rmarkdown",
    "r-testthat",
    "r-webp"
  ],
  "license": "GPL-3",
  "license_family": "GPL3",
  "name": "r-seminr",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1654557734508,
  "version": "2.3.0"
}